* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


.flex-container {
	background-color: gray;
	height:  500px;
	padding: 20px;
	display: flex;

	/* flex properties */

	/* (only works if display flex is declared*/
		/*defaults*/
	/*justify-content: flex-start;*/
	/*flex-direction: row;*/
	/*align-items: flex-end;*/
	/*align-content: center;*/
	/* flex-wrap: nowrap;*/


	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	align-content: center;

}

.flex-container p {
	background-color: lightblue;
	margin:  10px;
	border: 1px solid darkred;
	padding: 20px;
	font-size: 25px;
	width: 150px;
}